// See https://containers.dev/implementors/json_reference/ for configuration reference
{
	"name": "Slash Shop H5 Dev",
	"build": {
		"dockerfile": "Dockerfile"
	},
	"workspaceMount": "source=${localWorkspaceFolder},target=/app,type=bind",
	"workspaceFolder": "/app",
  	"remoteUser": "root"
}
